> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Send an invitation to a new user.



## OpenAPI

````yaml api-reference/openapi.json patch /api/invite
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/invite:
    patch:
      tags:
        - Users
      summary: Send an invitation to a new user.
      operationId: UsersInviteController_sendInvite
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendInviteUserDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    SendInviteUserDto:
      type: object
      properties:
        email:
          type: string
          description: Email address of the user to invite
          example: john.doe@example.com
        roleId:
          type: number
          description: Role ID to assign to the invited user
          example: 2
      required:
        - email
        - roleId

````